#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Tracer initialized: %s
# @param 1: message - 
initializing=Programme de suivi (Tracer) initialis\u00E9 : %1$s
# Id: 2
# Level: DEBUG
# Message: A Tracer is already registered at the GlobalTracer. Skipping resolution.
alreadyRegistered=Un programme de suivi est d\u00E9j\u00E0 enregistr\u00E9 dans le GlobalTracer. Ignorer la r\u00E9solution.
# Id: 3
# Level: DEBUG
# Message: Could not determine the service name and can't therefore use Jaeger Tracer. Using NoopTracer.
noServiceName=Impossible de d\u00E9terminer le nom du service et ne peut donc pas utiliser Jaeger Tracer avec NoopTracer.
# Id: 4
# Level: DEBUG
# Message: Registering %s as the OpenTracing Tracer
# @param 1: message - 
registeringTracer=Enregistrer %1$s comme traceur OpenTracing
# Id: 5
# Level: WARN
# Message: No tracer available to Jakarta RESTful Web Services. Skipping MicroProfile OpenTracing configuration for Jakarta RESTful Web Services
noTracerAvailable=Aucun programme de suivi disponible pour Jakarta RESTful Web Services. Sauter la configuration de MicroProfile OpenTracing pour Jakarta RESTful Web Services
# Id: 6
# Level: DEBUG
# Message: Extra Tracer bean found: %s. Vetoing it, please use TracerResolver to specify a custom tracer to use.
# @param 1: clazz - 
extraTracerBean=Bean Tracer suppl\u00E9mentaire trouv\u00E9 : %1$s. Veto dessus, veuillez utiliser TracerResolver pour sp\u00E9cifier un programme de suivi personnalis\u00E9 \u00E0 utiliser.
# Id: 7
# Level: WARN
# Message: Provided operation name does not match 'http-path' or 'class-method'. Using default 'class-method'.
wrongOperationNameProvider=Si le nom de l'op\u00E9ration ne correspond pas \u00E0 'http-path' ou 'class-method'. En utilisant par d\u00E9faut 'class-method'.
# Id: 8
# Level: DEBUG
# Message: Producing tracer from ServletContext, using %s.
# @param 1: tracerObject - 
producingTracer=Produire un programme de suivi \u00E0 partir de ServletContext, en utilisant %1$s.

